# target architecture (amd64 only for now)
ARCH="amd64"

# base codename
BASECODENAME="bookworm"

# base version
BASEVERSION="12"

# distribution codename
CODENAME="t-rex"

# distribution version
VERSION="1.2"

# distribution channel
CHANNEL="stable"
#CHANNEL="testing"

# Beta build
BETA="false"

# distribution name
NAME="TileOS"

# mirror to fetch packages from
MIRROR_URL="http://deb.debian.org/debian/"

# suffix for generated .iso files
OUTPUT_SUFFIX="desktop"

# folder suffix for the package lists to use
PACKAGE_LISTS_SUFFIX="calamares"
